<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53830f73181710109f7fab8e726d028c">
  <dict>
    <!--2023-01-31 11:42:48.000-->
    <string key="mvnoTypeIndex">1</string>
  </dict>
</config>
